Subject: Nomcom 2011-2012: Call for Volunteers

From: "James M. Polk" <[email-masked]>
Date: Mon, 27 Jun 2011 14:59:52 -0500

TSVWG

Here is a call to be on the NONCOM. I encourage each of you to consider this.

Details about the process for volunteering for the Nomcom and the 
list of open positions for which the nominating committee is 
responsible are summarized in the initial announcement:

https://datatracker.ietf.org/ann/nomcom/2938/

>From: NomCom Chair <[email-masked]>
>To: IETF Announcement list <[email-masked]>
>Subject: Nomcom 2011-2012: Second Call for Volunteers
>Date: Fri, 24 Jun 2011 11:14:22 -0700 (PDT)
>
>The primary activity for this nomcom will begin during IETF-81 in
>Quebec City and should be completed by January 2012. The nomcom will
>be collecting requirements from the community, as well as talking to
>candidates and to community members about candidates. There will be
>regularly scheduled conference calls to ensure progress. Thus, being a
>nomcom member does require some time commitment.
>
>Please volunteer by sending an email to me before
>11:59 pm EDT July 10, 2011 as follows:
>
>To: [email-masked]
>Subject: Nomcom 2011-12 Volunteer
>
>Please include the following information in the body of the mail:
>
>Full Name:  // As you enter in the IETF Registration Form,
>             // First/Given name followed by Last/Family Name
>
>Current Primary Affiliation: // typically what goes in the Company
>                              // field in the IETF Registration Form
>
>Email Address(es): // all email addresses used to Register for the
>                    // past 5 IETF meetings
>                    // Please designate a Preferred email address for
>                    // contact if there is more than one email address
>
>Telephone number:  // With country code (for confirmation if selected)
>
>Please expect an email response from me within 3 business days stating
>whether or not you are qualified.  If you do not receive a response in
>this timeframe, please re-send your email with the tag "RESEND:" added
>to the subject line.

James
TSVWG Chair